<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_arfan_nisho2";  
$password = "arfannisho2020";  
$dbname = "gyxbqlbq_arfan_nisho";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `nisho_item`  ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>